@charset "EUC-JP";
/* CSS Document */

html,body{margin:0px; padding:0px;}

header,h1,h2,h3,h4,h5,ol,ul,li,dl,dt,dd,img,p,hr,a
{
	margin:0px;
	padding:0px;
	text-decoration:none;
	list-style:none;
	font-weight:normal;
	border:0px;
}

img{
	display:block;
	}
	
a:link{
	color:#0064B4;
	}


html{
	font-size:62.5%;
	}

body{
	max-width:750px;
	margin:0 auto;
	padding:0;
	background:#F4F2EC;
	font-size:1.4rem;
	line-height:140%;
	color:#3C3C3C;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow-x:hidden;
	-webkit-text-size-adjust: 100%;
	}
	
	
.red{
	color:#DB2A2A;
	}
	
.blue{
	color:#2850A0;
	}
	
.green{
	color:#006837;
	}
	
.bold{
	font-weight:bold;
	}
	
.textL{
	text-align:left;
	}
	
.textC{
	text-align:center;
	}
	
.textR{
	text-align:right;
	}
	
.size12{
	font-size:1.2rem !important;
	}
	
.size13{
	font-size:1.3rem !important;
	}
	
.size14{
	font-size:1.4rem !important;
	}
	
.size16{
	font-size:1.6rem;
	}
	
.text_s{
	letter-spacing:-0.1em;
	}
	
.mB0{
	margin-bottom:0 !important;
	}	
	
.mB10{
	margin-bottom:10px !important;
	color: #000;
	}
	
.mB16{
	margin-bottom:16px !important;
	}
	
.mB20{
	margin-bottom:20px !important;
	}
	
.mL05{
	margin-left:0.5em !important;
	}
	
.mL1em{
	margin-left:1em !important;
	}
	
a.line{
	text-decoration:underline;
	}
	
.fL{
	float:left;
	}
	
.fR{
	float:right;
	}
	
.center{
	margin:0 auto !important;
	}
	
#main{
	width:94.4%;
	margin:0 auto;
	}
	
h2{
	width:100%;
	height:auto;
	max-height:80px;
	background:#F0494F;
	color:#FFF;
	text-align:center;
	padding:0.5em 0;
	font-weight:bold;
	font-size:1.8rem;
	}

	
/******ヘッダー*****/	
	
header{
	width:100%;
	height:auto;
	margin-bottom:20px;
	}
	
header #borderT{
	width:100%;
	height:0;
	padding-top:2%;
	background:#EC1B23;
	}
	
header #borderB{
	width:100%;
	height:0;
	padding-bottom:0.5%;
	background:#EC1B23;
	}
	
h1{
	width:100%;
	height:20.4%;
	margin:0;
	padding-right:2.8%;
	box-sizing:border-box;
	background:#FFF;
	overflow:hidden;
	}
	
h1 #logo{
	width:59%;
	height:auto;
	float:left;
	}
	
h1 nav#menu_btn{
	width:14.6%;
	height:auto;
	float:right;
	margin-top:2.8%;
	}
	
h1 img{
	width:100%;
	height:auto;
	}
	
#menu{
  display:none; 
  width:70%;
  height:100%;
  position: fixed;
  z-index:999;
  top: 0px;
  right: 0px;
  box-sizing: border-box;
  overflow:auto;
}

#menu ul{
	background:rgba(51,51,51,0.8);
	margin:50px 0 0 0;
	}

#menu ul li{
  padding:0;
  text-align: left;
  border-bottom: solid 1px #FFF;
  }
  
#menu ul li:last-child{
	border-bottom:none;
	}

#menu a{
  display: block;
  color: #fff;
  font-size:1.5rem;
  text-decoration:none;
  padding:1em;
  }	

#menu p{
	width:100%;
	height:50px;
	background:#000;
	position:fixed;
	display:table-cell;
	vertical-align:middle;
	}
	
#menu p img{
	width:18%;
	display:inline;
	position:absolute;
	top:16px;
	left:48%;
	}	


/******ローンメニュー*****/

#loan_menu{
	width:100%;
	margin:0 0 20px 0;
	overflow:hidden;
	}

#loan_menu ul{
	width:100%;
	display:table;
	table-layout:fixed;
	}	
	
#loan_menu li{
	display:table-cell;
	}
	
#loan_menu li img{
	width:100%;
	}

	
/******店舗・ATMの検索*****/

#atm_box{
	width:76%;
	background:#F0494F;
	padding:3.5%;
	margin:0 auto 20px auto;
	box-sizing:border-box;
	}
	
#atm_box img{
	width:100%;
	margin-bottom:3.5%;
	}
	
#kinri_box{
	overflow:hidden;
	}
	
#kinri_box img{
	width:48%;
	margin-bottom:0;
	}
	
	
/******個人メニュー*****/		
	
.kojin_menu{
	border:1px #999 solid;
	margin-bottom:20px;
	}
	
.kojin_menu li{
	border-bottom:1px #999 solid;
	}
	
.kojin_menu li:last-child{
	border-bottom:none;
	}

.kojin_menu a {
	display: block;
	position: relative;
	padding: 3% 25px 3% 10px;
	background: #FFF;
	color: #3C3C3C;
	font-size:1.6rem;
	text-decoration: none;
	}
	
.kojin_menu a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 16px;
	width: 0;
	height: 0;
	margin: -4px 0 0 0;
	border-top: 12px solid #F0494F;
	border-left: 12px solid transparent;
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
	}
	
img.PC{
	width:auto;
	height:14px;
	display:inline-block;
	margin:0 0 0 8px;
	}
	

/******ネットバンキング*****/
	
#login{
	width:100%;
	background:#FFF;
	border:1px #999 solid;
	padding:3.4%;
	margin:0 auto;
	box-sizing:border-box;
	}

#login img{
	width:100%;
	height:auto;
	margin:0 auto;
	}



/******フッター*****/			

#PClink{
	width:32%;
	height:auto;
	margin:20px auto 0;
	}
	
img.btnPC{
	width:100%;
	height:auto;
	}
	
#window_close{
	width:32%;
	height:2.1em;
	line-height:2.1em;
	margin:auto;
	font-size:1.2em;
	text-align:center;
	border:1px solid #BBBBBB;
	background:linear-gradient(#FFFFFF, #EFEFEF);
	background:-webkit-linear-gradient(linear, top, bottom, from(#FFF), to(#EFEFEF));
	background:-moz-linear-gradient(top, #FFFFFF, #EFEFEF);
}

#window_close a
{
	color:#333;
	font-weight:bold;
}

#window_close a:visited
{
	color:#333;
}
	
footer{
	width:100%;
	height:auto;
	margin-top:20px;
	text-align:center;
	color:#FFF;
	font-size:1.1rem;
	background:#EC1B23;
	clear:both;
	line-height:200%;
	}
	
	
.pagetop{
    position:fixed;
    right:10px;
    bottom:10px;
}

.pagetop img{
	display:block;
	}
